var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/v1/web/fetch/route.js")
R.c("server/chunks/[root-of-the-server]__0qoqbpd._.js")
R.c("server/chunks/open-sse_0l61is8._.js")
R.c("server/chunks/[root-of-the-server]__0nojjtc._.js")
R.c("server/chunks/[root-of-the-server]__0fkkg6y._.js")
R.c("server/chunks/src_shared_constants_providers_0mq949l.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_0kol3i8.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/[root-of-the-server]__01gs37g._.js")
R.c("server/chunks/_next-internal_server_app_api_v1_web_fetch_route_actions_08ej1dc.js")
R.m(513765)
module.exports=R.m(513765).exports
